Bug 586784 - Improve fontconfig config file
Summary: Improve fontconfig config file
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: paktype-ajrak-fonts
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-28 11:37 UTC by Akira TAGOH
Modified: 2010-06-04 18:54 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-06-04 18:54:53 UTC


Attachments (Terms of Use)

Description Akira TAGOH 2010-04-28 11:37:16 UTC
Description of problem:
Since the config file contains the simple priority lists rule[*1] that would be good to get rid of it and add the locale-specific overrides rule[*1] to avoid applying this font for non-targeted languages.

Version-Release number of selected component (if applicable):
paktype-ajrak-fonts-2.0-3.fc13.noarch

Additional info:
See Bug#578034 say for the case affecting for other languages.

Comment 1 Akira TAGOH 2010-04-28 11:41:34 UTC
*1: http://fedoraproject.org/wiki/Fontconfig_packaging_tips

Comment 2 Fedora Update System 2010-05-11 08:09:14 UTC
paktype-ajrak-fonts-2.0-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/paktype-ajrak-fonts-2.0-4.fc13

Comment 3 Pravin Satpute 2010-05-11 08:11:14 UTC
fixed in paktype-ajrak-fonts-2.0-4 for devel as well

Comment 4 Fedora Update System 2010-05-12 12:25:24 UTC
paktype-ajrak-fonts-2.0-4.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update paktype-ajrak-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/paktype-ajrak-fonts-2.0-4.fc13

Comment 5 Fedora Update System 2010-06-04 18:54:49 UTC
paktype-ajrak-fonts-2.0-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.